snapd.apparmor.service(5)

NAME
snapd.apparmor.service, snapd-apparmor - compile and load apparmor profiles generated by snapd

SYNOPSIS
snapd-apparmor, snapd.apparmor.service

DESCRIPTION
snapd-apparmor compiles and loads AppArmor profiles generated by snapd into the running kernel.

FILES
/var/lib/snapd/apparmor/profiles AppArmor profiles generated by snapd for each individual application or service snap.$SNAP.$APP, as well as for the helper snap-update-ns program acting on behalf of the given snap snap-update-ns.$SNAP.